var LOGIN = function(){
    function ac1(){
        $("#submit").on("click",function(){
            $(".message").html("");
            $("#form").ajaxSubmit({
                url: "/training/login",
                type:"post",
                dataType:"json",
                success:function(data){
                    if(data.status==0){
                       $(".message").html("验证码错误请重新输入");
                    }
                    if(data.status==1){
                        $(".message").html("用户不存在");
                        $("#imgValidate").click();
                    }
                    if(data.status==3){
                        $(".message").html("密码输入错误");
                        $("#imgValidate").click();
                    }
                    if(data.status==4){
                        location.href="/training/infop";
                    }
                }
            });

        });
        $("#submit2").on("click",function(){
            $(".message").html("");
            $("#form2").ajaxSubmit({
                url: "/training/login2",
                type:"post",
                dataType:"json",
                success:function(data){
                    if(data.status==0){
                        $(".message").html("验证码错误请重新输入");
                    }
                    if(data.status==1){
                        $(".message").html("用户不存在");
                        $("#imgValidate").click();
                    }
                    if(data.status==3){
                        $(".message").html("密码输入错误");
                        $("#imgValidate").click();
                    }
                    if(data.status==4){
                        location.href="/training/infop";
                    }
                }
            });

        });
    }
    return{
        init:function(){
            ac1();
        }
    }
}();
$(function(){
    LOGIN.init();
});
